Java Version Test for Appellate CM/ECF
To determine your Java version, click the Launch button below.

If you cannot run the Java Version Test Application above, try the Java Control Panel to determine your installed Java version.


If you do not have Java, you must install Java 1.8 before you can file in Appellate CM/ECF.